# NAME: HunanTV
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/HunanTV/HunanTV.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 7
# SKIPPED-USER-AGENT: 1
# TOTAL: 7
payload:
  - DOMAIN-SUFFIX,hifuntv.com
  - DOMAIN-SUFFIX,hitv.com
  - DOMAIN-SUFFIX,hunaniptv.com
  - DOMAIN-SUFFIX,hunantv.com
  - DOMAIN-SUFFIX,imgo.tv
  - DOMAIN-SUFFIX,mgtv.com
  - DOMAIN-SUFFIX,tazai.com
